@charset "utf-8";
/* CSS Document */

#header {
background-image: url(images/baniere_pop.jpg);
background-repeat: no-repeat;
height: 100px;
width: 805px;
}


#page {
	background: url(images/bg_mainPop.jpg);
	background-repeat: repeat-y;
	width: 805px;
}
	
#pagecontent {
	background: url(images/bg_pop.jpg);
	background-repeat:no-repeat;
}
#zoneBasDePage {
	height: 35px;
	background: url(images/bg_footerPop.jpg);
	background-repeat:no-repeat;
	width: 805px;
	border: none;
	margin-left:0px;
}
#zoneBasDePage p{display:none;}
	


#primary {	
margin-top: 10px;
display: block;
float: left;
width: 745px;
	}



td{
	width:50%;
	}


#mainDroit{
		padding-left: 65px;
		}
		
#mainDroit ul{
	padding-left: 17px;
}
	
#mainVid {
	background-color: #0CC;
	padding: 1px;
	width: 500px;
	border: 1px solid #06C;
}
#mainVid #mainLeft {
	background-color: #CCC;
	border: 1px solid #FF3;
	width: 49%;
	
}
#mainVid #mainDroit {
	background-color: #CCC;
	border: 1px solid #FF3;
	width: 49%;
	float: right;
}

h1{
	font-size:15px;
	color:#39521d;
	}
h2{
	font-size:14px;
	color:#39521d;
	margin-top:0px;
	}
h3{
	font-size:13px;
	color:#39521d;
	margin-bottom:0px;
	}
p{
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:15px}
	
	
#tableauTP{	width:700px;}
#tableauTP p{margin-bottom:0px}

#tableauTP th  {
	border: 1px solid  #BBD6A9;
	border-bottom: 3px solid  #BBD6A9;
	padding: 5px;
	background-color: #E2F1DA;
	font-size: 13px;
}
#tableauTP td {
	border: 1px solid #BBD6A9;
	padding:3px;
	font-size:13px;
	text-align:left;
}
#tableauTP td:last-of-type {
	text-align:center;
}


#froute {
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	border:none;
	border-spacing:3px 3px 3px 3px;
	margin:0px;
}
#froute th{
	color:#fff;
	background-color:#333;

	border:solid 1px #000;
	border-bottom:solid #85F17B 3px;
	
}
#froute td{
	color: #000;
	border:solid 1px #B7CFA9;
}
.semaine {
	background-color:#B7CFA9;
	text-align:center;
	border-bottom:solid 3px #E0898B!important;}
.activ {
	background-color:#E0ECD9;
	font-weight:bold;
	padding-left:5px;
	border-left:solid 3px #E0898B!important;}
.TN {
	background-color:#E0898B;
	border:solid 1px #E0898B;}
.travail {
	background-color:#E3E4CB;
	border:solid 1px #E3E4CB;
}
.TNTexte {
	color:#CC4043;}
#texte{
	width: 715px;
	}
	
#texte table {
	padding-bottom:20px;
	width:100%;
}
#texte table th{
	border: 1px solid  #BBD6A9;
	border-bottom: 3px solid  #BBD6A9;
	padding: 8px;
	background-color: #E2F1DA;
	font-size: 13px;
}
#texte table td:first-child{
	width:60%;
	}
#texte table td{
	border: 1px solid #BBD6A9;
	padding:8px;
	font-size:13px;
	width:0px;
}
#texte table td p, #texte table th p{
	margin:0px;
}
#texte h2{
	margin-top:15px;
	}